<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.video.mapper.DsVideoLogMapper">
  <resultMap id="BaseResultMap" type="com.ltgk.video.domain.entity.DsVideoLog">
    <!--@mbg.generated-->
    <!--@Table ds_video_log-->
    <id column="id" jdbcType="VARCHAR" property="id" />
    <result column="video_code" jdbcType="VARCHAR" property="videoCode" />
    <result column="video_name" jdbcType="VARCHAR" property="videoName" />
    <result column="run_status" jdbcType="VARCHAR" property="runStatus" />
    <result column="create_at" jdbcType="TIMESTAMP" property="createAt" />
    <result column="create_by" jdbcType="VARCHAR" property="createBy" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, video_code, video_name, run_status, create_at, create_by
  </sql>
</mapper>